<div class="card">
    <div class="card-header" role="tab" id="heading-{{ $key_id }}">
        <h5 class="mb-0">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#{{ $parent_id }}" href="#collapse-{{ $key_id }}" aria-expanded="true" aria-controls="collapse-{{ $key_id }}">{{ $title }}</a>
        </h5>
    </div>
    <div id="collapse-{{ $key_id }}" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-{{ $key_id }}">
        <div class="card-block">
            <p style="margin-bottom: 20px;"><a class="select-all" href="#">Select All</a> &middot; <a class="select-none" href="">Select None</a></p>

            <div class="row">
                <div class="col-md-4">
                    <h5>Album Permissions</h5>

                    @include(Theme::viewName('partials.permission_checkbox'), ['permission' => Theme::getPermission($all_permissions, 'album', 'list')])
                    @include(Theme::viewName('partials.permission_checkbox'), ['permission' => Theme::getPermission($all_permissions, 'album', 'view')])
                </div>
            </div>

            @foreach ($all_permissions as $permission)
                @if ($object_id == 'anonymous' && $permission->section == 'album' && $permission->description != 'list' && $permission->description != 'view')
                    @continue
                @endif

            @endforeach
        </div>
    </div>
</div>